active_menu(3)

NAME
active_menu - Global pointer to the most recent activated menu. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern MENU *active_menu;

DESCRIPTION
When a menu callback procedure is triggered, this will be set to the menu item that was selected, so your routine can determine where it was called from.

SEE ALSO
, exgui(3)